/*
Theme Name: Darwin Funeral Services
Theme URI: 
Author: Krupa Patel
Author URI: 
Description:
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: business-eye
Tags: blog, portfolio, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, theme-options, threaded-comments, translation-ready, two-columns, custom-background, custom-header, custom-menu, flexible-header, featured-images, editor-style ,e-commerce
Template:business-eye
Text Domain: dfs
*/

/* Darwin Cremation Services main color */
:root {
  --dcs-main-color: #7a383a;
  /* #883e41 or #7a383a or #632423*/
}
@font-face {
  font-family: "palatino";
  src: url(assets/fonts/palatino.ttf);
}
@font-face {
  font-family: "palatino-bold";
  src: url("assets/fonts/palatino-linotype-bold.ttf");
}
body {
  font-family: "palatino", sans-serif;
  font-size: 17px;
  line-height: 1.8;
  margin-top: 0;
  position: relative;
  background-color: #ffffff;
  /*background-image: url(assets/img/body-bg.png);*/
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
/*
body::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(assets/img/body-bg.png) no-repeat;
    opacity: 0.5;
}*/
body:not(.home),
body:not(.home) .site-content body:not(.home) .wrap-pre-footer {
  background-image: none;
  /*background-color: #eee;*/
  background-color: #f1f1f1;
}
body:not(.home) .site-header {
  background-color: #eee;
}

body:not(.home) .section-page-title {
  /*padding: 100px 0;*/
  padding: 235px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
body1:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.6;
  background-image: url("assets/img/body-bg.png");
  background-repeat: no-repeat;
  background-position: 50% 0;
  -ms-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
p {
  margin: 0 0 20px;
}
a {
  color: #333333;
  text-decoration: none;
}
a:focus,
a:hover {
  color: #000000;
  text-decoration: none;
}

img {
  border: 0;
  height: auto;
  max-width: 100%;
  image-rendering: -o-crisp-edges; /* Opera */
  image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
  image-rendering: auto;
  -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h4 a:focus,
h5 a:focus,
h6 a:focus,
h1 a:active,
h2 a:active,
h3 a:active,
h4 a:active,
h5 a:active,
h6 a:active {
  color: #ffa142;
  text-decoration: none;
}
blockquote {
  border-left: 5px solid #ffa142;
  color: #686868;
  font-size: 19px;
  font-style: italic;
}

.button:hover,
button:hover,
html input[type="button"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.form-inner .wpcf7-submit:hover {
  background: #ffa142;
  color: #fff;
}
.button {
  background-color: #ffa142;
}
.nobr {
  white-space: nowrap;
}

.button,
button,
html input[type="button"],
input[type="button"],
input[type="reset"],
input[type="submit"],
.button:visited,
button:visited,
html input[type="button"]:visited,
input[type="button"]:visited,
input[type="reset"]:visited,
input[type="submit"]:visited,
.form-inner .wpcf7-submit,
.form-inner .wpcf7-submit:visited,
.slide-pager .cycle-pager-active,
.slick-dots .slick-active button,
.title-divider,
section.wrapper-slider .slide-pager .cycle-pager-active,
section.wrapper-slider .slide-pager .cycle-pager-active:visited,
section.wrapper-slider .slide-pager .cycle-pager-active:hover,
section.wrapper-slider .slide-pager .cycle-pager-active:focus,
section.wrapper-slider .slide-pager .cycle-pager-active:active,
.title-divider,
.title-divider:visited,
.block-overlay-hover,
.block-overlay-hover:visited,
#gmaptoggle,
#gmaptoggle:visited,
.salient-back-to-top,
.salient-back-to-top:visited,
.widget_calendar tbody a,
.widget_calendar tbody a:visited,
.wrap-portfolio .button.is-checked,
.radius-thumb-holder,
.radius-thumb-holder:before,
.radius-thumb-holder:hover:before,
.radius-thumb-holder:focus:before,
.radius-thumb-holder:active:before,
#pbCloseBtn:hover:before,
.slide-pager .cycle-pager-active,
.slide-pager span:hover,
.featurepost .latestpost-footer .moredetail a,
.featurepost .latestpost-footer .moredetail a:visited,
#load-wrap,
.back-tonav,
.back-tonav:visited,
.wrap-service .box-container .box-inner:hover .box-content,
.wrap-service .box-container .box-inner:focus .box-content,
.top-header .noticebar .notice-title,
.top-header .timer,
.nav-buttons,
.widget .widgettitle:after,
.widget .widget-title:after,
.widget .search-form .search-submit,
.widget .search-form .search-submit:focus,
.main-navigation.sec-main-navigation ul li.current_page_item:before,
.comments-area input[type="submit"],
.slick-prev:before,
.slick-next:before,
.single-icon a .icon-holder:after,
.single-icon a .hover-content,
.section-title h2:after,
.button,
button,
html input[type="button"],
input[type="button"],
input[type="reset"],
input[type="submit"],
.button:visited,
button:visited,
html input[type="button"]:visited,
input[type="button"]:visited,
input[type="reset"]:visited,
input[type="submit"]:visited,
.wrapper-port .single-thumb .content-area,
.wrapper-testimonial .controls a:hover,
.wrapper-testimonial .controls a:focus,
.wrapper-testimonial .controls a:active,
.salient-back-to-top,
.salient-back-to-top:focus,
.salient-back-to-top:visited,
.salient-back-to-top:hover,
.salient-back-to-top:focus,
.salient-back-to-top:active,
.wrapper-blog .slick-arrow,
.wrapper-blog .carousel-group .text:after,
.carousel-group .slick-dots .slick-active,
.button-search-close,
.widget .search-form .search-submit,
.widget .search-form .search-submit:visited,
body.woocommerce #respond input#submit,
body.woocommerce a.button,
body.woocommerce button.button,
body.woocommerce input.button,
body.woocommerce #respond input#submit:focus,
body.woocommerce a.button:focus,
body.woocommerce button.button:focus,
body.woocommerce input.button:focus,
body.woocommerce .cart .button,
body.woocommerce .cart input.button,
body.woocommerce div.product form.cart .button,
body.woocommerce div.product form.cart .button,
body.woocommerce div.product form.cart .button,
body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
body.woocommerce-cart .woocommerce #respond input#submit,
body.woocommerce-cart .woocommerce a.button,
body.woocommerce-cart .woocommerce button.button,
body.woocommerce-cart .woocommerce input.button,
body.woocommerce-checkout .woocommerce input.button.alt,
.widget_calendar tbody a,
h1.page-title:before,
h1.entry-title:before,
.wraploader,
body.woocommerce #respond input#submit:hover,
body.woocommerce a.button:hover,
body.woocommerce button.button:hover,
body.woocommerce input.button:hover,
body.woocommerce nav.woocommerce-pagination ul li a:focus,
body.woocommerce nav.woocommerce-pagination ul li a:hover,
body.woocommerce nav.woocommerce-pagination ul li span.current,
.search-form .search-submit {
  background-color: #ffa142;
}
.back-tonav:hover {
  background: #ff951a;
}
.controls .slide-prev i:hover,
.controls .slide-prev i:focus,
.controls .slide-prev i:active,
.controls .slide-prev i:visited:hover,
.controls .slide-prev i:visited:focus,
.controls .slide-prev i:visited:active,
.controls .slide-next i:hover,
.controls .slide-next i:focus,
.controls .slide-next i:active,
.controls .slide-next i:visited:hover,
.controls .slide-next i:visited:focus,
.controls .slide-next i:visited:active {
  background-color: #ff951a;
}
.search-form .search-field:focus {
  border-color: #ff951a;
}

.site-header {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  position: relative;
}

.header {
  background-color: #fff;
  background-image: url(assets/img/header-bg-1.png);
  background-position: right bottom;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.header .header-contact {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.site-header .site-branding {
  display: table;
}
.site-header .site-logo {
  display: table-cell;
  vertical-align: top;
}
.site-header .site-logo img {
  max-width: 60px;
}
.site-header .site-title {
  display: table-cell;
  padding-left: 20px;
  text-align: center;
  padding-top: 10px;
  vertical-align: middle;
}
.site-header .site-title h1 {
  display: inline-block;
  margin: 0;
}
.site-header .site-title a {
  display: table-cell;
  font-family: "palatino-bold";
  font-size: 40px;
  color: #182e55;
}
.site-header .site-title a:hover {
  text-decoration: none;
  color: #182e55;
}
.site-title hr {
  margin-top: 5px;
  margin-bottom: 10px;
  border: 0;
  margin-left: 25px;
  margin-right: 25px;
  border-top: 1px solid #182e55;
}
.site-header .site-description {
  font-family: "palatino";
  font-size: 20px;
  margin-top: 0;
  color: #182e55;
}
.name-divider {
  width: 100%;
  text-align: center;
  line-height: 0.1em;
  margin: 10px 0 20px;
  overflow: hidden;
}
.name-divider span {
  padding: 0 10px;
  font-family: "palatino";
  color: #182e55;
  font-size: 20px;
  line-height: 20px;
}
.name-divider {
  line-height: 0.5;
  text-align: center;
}
.name-divider span {
  display: inline-block;
  position: relative;
}
.name-divider span:before,
.name-divider span:after {
  content: "";
  position: absolute;
  height: 10px;
  border-bottom: 1px solid #182e55;
  top: 0;
  width: 165px;
}
.name-divider span:before {
  right: 100%;
  margin-right: 15px;
}
.name-divider span:after {
  left: 100%;
  margin-left: 15px;
}
.amp {
  margin: 0 0 0.25em 0;
}
.amp span {
  font-size: 0.7em;
}

.site-contact {
  color: #182e55;
  font-family: "palatino";
  font-size: 14px;
  text-align: right;
}
.site-contact a,
.wrap-pre-footer a {
  color: #182e55;
}
.contact-us {
  font-size: 25px;
  font-family: "palatino-bold";
  line-height: 1em;
}
.site-contact .contact-number {
  font-family: "palatino-bold";
  font-size: 20px;
}
.site-contact .contact-address {
  font-size: 15px;
}
.site-contact .contact-email {
  font-size: 16px;
}

/*
** 
** MENU Section
**
*/
.top-menu {
  background: #182e55;
}
.menu-section {
  background: #182e55;
  padding: 9px 0;
}

.site-header #nav-wrap {
  float: none;
  text-align: center;
  position: relative;
}
.site-header .row.header {
  padding: 20px 0;
}

#nav-wrap #site-navigation {
  float: none;
}
.main-navigation ul {
  text-align: center;
}
.main-navigation li {
  padding: 5px 15px;
}
.main-navigation > ul > li > a {
  color: #fff;
  font-family: "palatino-bold";
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
  padding: 10px 0;
}
.main-navigation > ul > li > a:before {
  display: none;
}
.main-navigation > ul > li > a:hover {
  color: #ffa142;
  font-family: "palatino";
  text-decoration: none;
}
.main-navigation > ul > li > a:hover,
.main-navigation > ul > li > a:focus,
.main-navigation > ul > li > a:active {
  color: #ffa142;
}
.main-navigation .current_page_item > a {
  color: #fff;
}
.main-navigation li:hover > a,
.main-navigation ul ul a:hover {
  color: #ffa142;
}
.main-navigation li:after {
  bottom: 0;
  content: "";
  display: inline-block;
  height: 2px;
  left: 50%;
  position: absolute;
  right: 50%;
  transition: left 0.5s linear, right 0.5s linear;
}
.main-navigation li:hover:after {
  background-color: #ffa142;
  left: 15px;
  right: 15px;
}
.main-navigation li li:hover:after {
  background-color: #ffa142;
  left: 0;
  right: 0;
}
.main-navigation .fa-home {
  font-size: 21px;
  vertical-align: text-bottom;
}

/* Sub Menu */
.main-navigation ul ul {
  z-index: 102;
}
.main-navigation ul ul {
  background: #182e55;
  width: 350px;
}
.main-navigation ul ul a {
  font-size: 16px;
  padding: 12px;
  font-family: "palatino";
}

@media (max-width: 991px) {
  #site-navigation {
    display: block;
  }
  #nav-wrap a.menu-icon {
    display: none;
    padding: 0;
  }
  .main-navigation ul {
    margin-top: 0px;
    text-align: center;
  }
}
@media (max-width: 480px) {
  .main-navigation ul li {
    padding: 0 15px;
    width: 100%;
    text-align: center;
  }
}

/*
* Slider Home page 
*/
.wrapper-slider {
  padding: 0;
}
.slide-pager {
  z-index: 100;
}
.wrapper-slider .slide-item {
  background-position: center;
  height: 475px;
}
.main-slider .thumb-overlay {
  background: rgba(0, 0, 0, 0.02);
}

/*
* Breadcrumb Menu
*/
.breadcrumb-wrap {
  color: #000;
  font-size: 13.008px;
  font-size: 16px;
  margin-top: 25px;
}
.breadcrumb-wrap a {
  color: #000000;
  opacity: 1;
}
li.trail-item.trail-end {
  font-weight: 900;
}
.breadcrumb-wrap li {
  display: inline-block;
  list-style: none;
  padding: 0 10px;
  color: #000000;
}
.breadcrumb-wrap a:hover {
  color: #ffa142;
}
/*
* Homepage - About Us
*/
.home .wrapper-info {
  padding: 30px 0;
}
.about-section h4 a {
  font-family: "palatino-bold";
  font-size: 30px;
  color: #182e55;
  text-transform: capitalize;
}
.about-section p {
  font-family: "palatino";
  font-size: 18px;
}
.wrapper-info .about-section .content-inner p {
  color: #444444;
}
.wrapper-info .tag-line {
  font-style: italic;
  font-size: 22px;
  font-weight: 800;
}

@keyframes slideInLeft {
  from {
    transform: translate3d(-150%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}
/*
* Homepage - Services post
*/
.home .wrap-latestpost {
  padding: 40px 0;
}
.latestpost-thumb {
  margin: 0 auto;
  overflow: hidden;
  max-height: 210px;
  overflow: hidden;
}
.home .latestpost h4 {
  text-align: center;
}
.home .latestpost h4 a {
  font-family: "palatino-bold";
  font-size: 25px;
  color: #182e55;
  text-align: center;
  text-transform: capitalize;
}
.latestpost:hover .latestpost-content a {
  color: #ffa142;
}
.latestpost:hover:after {
  background-color: #ffa142;
  left: 0;
  right: 0;
}

.widget li a:hover,
.widget li a:focus {
  color: #ffa142;
}

.row.resources .col-sm-6:nth-child(2n + 1) {
  clear: left;
}
.row.resources .col-sm-6 h4 a,
.row.resources .col-sm-6 h4 a:visited {
  text-transform: capitalize;
}

aside#secondary {
  background: #fafafa;
  padding: 10px;
}
aside#secondary .widget {
  background: #fafafa;
  padding: 10px;
}
aside#secondary .widget ul li::before {
  width: 6%;
  display: inline-block;
  vertical-align: top;
}
aside#secondary .widget ul li a {
  width: 94%;
  display: inline-block;
  vertical-align: top;
}
.section-page-title {
  position: relative;
}
.section-page-title:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba();
  display: table-cell;
  background: rgba(0, 0, 0, 0.15);
}
.section-page-title h2.entry-title {
  /*padding: 120px 0;*/
  padding: 0;
  text-align: center;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px #000;
}

/*
** Page Content
*/
body:not(.home) .site-content {
  margin: 0 auto;
}
body:not(.home) .site-content {
  padding-top: 20px;
  padding-bottom: 60px;
}

/*
** Footer
*/
#gotop1 {
  position: absolute;
  bottom: 15px;
}
.site-footer {
  background-color: #182e55;
  text-align: left;
}
.footer-section-btm {
  padding: 25px 0;
}
.container.wrap-pre-footer {
  padding-bottom: 50px;
}
.wrap-pre-footer .contact-number {
  font-family: "palatino-bold";
  font-size: 40px;
  color: #182e55;
}
.wrap-pre-footer .contact-address {
  font-family: "palatino";
  font-size: 23px;
  color: #182e55;
}
.wrap-pre-footer .contact-email {
  font-family: "palatino";
  font-size: 22px;
  color: #182e55;
}
.footer-info,
.contact-postal {
  color: #fff;
  font-family: "palatino";
  font-size: 16px;
}
.footer-info,
.footer-logo {
  text-align: right;
}
.footer-section-btm a {
  color: #fff;
  text-decoration: none;
}
.footer-section-btm a:focus,
.footer-section-btm a:hover {
  color: #fff;
  text-decoration: none;
}

/*** 

====================================================================
	Contact Section
====================================================================

***/

.contact-section {
  position: relative;
  padding: 25px 0px 25px;
}

.contact-section .column {
  position: relative;
  margin-bottom: 30px;
}

.contact-section .info-column .info-box {
  position: relative;
  text-align: center;
  display: table;
  width: 100%;
  height: 170px;
  padding: 15px;
  margin-bottom: 30px;
  border: 1px solid #e0e0e0;
  border-radius: 3px;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}

.contact-section .info-column .info-box:hover {
  border-color: #182e55;
}
/*
.contact-section .info-column:nth-of-type(1) .info-box{
	height:370px;	
}*/
.contact-section .info-column .info-box h4 {
  display: none;
}
.contact-section .info-column .info-box .inner {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

.contact-section .info-column .info-box .icon {
  position: relative;
  font-size: 32px;
  line-height: 1em;
  color: #182e55;
  margin-bottom: 15px;
}

.contact-section .info-column .info-box h4 {
  font-size: 16px;
  font-weight: 500;
  color: #222222;
  margin-bottom: 0px;
}

.contact-section .contact-form .form-group {
  margin-bottom: 15px;
}

.contact-section .contact-form .form-group textarea {
  height: 150px;
}
.contact-section .contact-form .form-control {
  border: 1px solid #e0e0e0;
  border-radius: 0;
}
.contact-form-heading {
  padding-left: 15px;
}

.contact-form input[type="email"],
.contact-form input[type="text"],
.contact-form input[type="url"] {
  width: 100% !important;
  max-width: 100% !important;
  margin-bottom: 13px;
}
.contact-section .contact-form .form-group textarea {
  background: #f7f7f7;
  width: 100%;
}

/* Mobile Menu */
.mm-menu .mm-navbar > *,
.mm-menu .mm-navbar a {
  color: rgba(0, 0, 0, 0.9);
}
.mm-navbar .mm-title {
  font-size: 16px;
}
.menu .fa {
  font-size: 24px;
}
.mm-listview {
  font: inherit;
  font-size: inherit;
  line-height: inherit;
  text-transform: uppercase;
}
.mm-listview a,
.mm-listview a:hover {
  text-decoration: none;
  outline: none;
  color: rgba(0, 0, 0, 0.9);
}

/*
*
* DCS HEADER & FOOTER
*

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,700i');
.dcs .top-header{
    background: #fff;
}
.dcs .header{
    background-color: #fff;
    background-image: none;
}
.dcs.site-header .site-title a{
    display:table-cell;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: var(--dcs-main-color);
}
.dcs.site-header .site-title a:hover {
    text-decoration: none;
    color: var(--dcs-main-color);
}
.dcs.site-header .site-description{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    margin-top: 10px;
    color: var(--dcs-main-color);
}

.dcs .site-contact{
    color: var(--dcs-main-color);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: right;
}
.dcs .contact-us{
    font-size: 23px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1em;
}
.dcs .site-contact .contact-number{
   font-family: 'Open Sans', sans-serif;
   font-size: 30px;
}
.dcs .site-contact .contact-address{
   font-size: 18px;
}
.dcs .site-contact .contact-email,
.dcs .site-contact .contact-email a{
   font-size: 18px;
   color: var(--dcs-main-color);
}

.page-template-page-cremation .section-page-title h2.entry-title {
    padding: 200px 0;
    text-align: center;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0;
}
.page-template-page-cremation #gotop{
    display: none;
}
.site-footer .dcs{
    background-color: var(--dcs-main-color);
    text-align: left;
}

.dcs .container.wrap-pre-footer {
    padding-bottom: 50px;
}
.dcs .wrap-pre-footer .contact-number{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
   font-size: 40px;
    color: var(--dcs-main-color);
}
.dcs .wrap-pre-footer .contact-address{
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    color: var(--dcs-main-color);
}
.dcs .wrap-pre-footer .contact-email{
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    color: var(--dcs-main-color);
}
.dcs .footer-info, .contact-postal {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
*/
@media (min-width: 769px) and (max-width: 991px) {
  .header .header-contact {
    position: relative;
    transform: none;
  }
  .site-header .site-title {
    padding-left: 1em;
  }
  .site-header .site-title a,
  .dcs.site-header .site-title a {
    font-size: 27px;
    line-height: 30px;
  }

  .site-contact .contact-address {
    font-size: 13px;
  }
  .site-contact .contact-email {
    font-size: 12px;
  }
  .site-contact .contact-number {
    font-family: "palatino-bold";
    font-size: 22px;
  }
  .site-contact .contact-us {
    font-size: 20px;
    font-family: "palatino";
    color: inherit;
  }
  .footer-info,
  .footer-logo .contact-postal {
    text-align: center;
  }
  /*
    .dcs.site-header .site-branding {
        float: none;
        text-align: center;
        width: 100%;
    }
    .dcs .site-contact{
        text-align: center;
    }
    .dcs .site-contact .contact-email {
        font-size: 12px;
    }
    .dcs .site-contact .contact-number {
        font-family: 'Open Sans', sans-serif;
        font-size: 22px;
    }
    .dcs .contact-postal{
        float: none;
        text-align: center;
        width: 100%;
    }

    .dcs .site-contact .contact-us {
        font-size: 20px;
        font-family: 'Open Sans', sans-serif;
        color: inherit;
    }*/
}

@media screen and (max-width: 768px) {
  .header {
    display: block;
    background-color: #f2f2f2;
    background-image: none;
  }
  .header .header-contact {
    position: relative;
    transform: none;
  }
  .site-header .site-branding {
    padding: 15px 0;
    float: none;
    display: block;
  }
  .site-header .site-title a,
  .dcs.site-header .site-title a {
    font-size: 24px;
    line-height: 38px;
  }
  .site-contact {
    position: relative;
    transform: none;
    text-align: center;
  }

  .site-contact .contact-address {
    font-size: 13px;
  }
  .site-contact .contact-email {
    font-size: 12px;
  }
  .site-contact .contact-number {
    font-family: "palatino-bold";
    font-size: 22px;
  }
  .site-contact .contact-us {
    font-size: 20px;
    line-height: 1em;
    color: inherit;
  }
  .site-contact .contact-us,
  .site-contact .contact-number {
    display: inline-block;
  }
  .site-contact div:nth-child(3) {
    clear: both;
  }

  .site-contact .contact-address {
    display: inline-block;
  }
  .site-contact .contact-email {
    display: inline-block;
  }
  .wrapper-slider .slide-item {
    height: 200px;
  }

  .contact-number::after {
    white-space: pre;
    content: "\a";
  }

  .footer-info,
  .footer-logo {
    text-align: center;
  }

  /*
    .dcs.site-header .site-branding {
        float: none;
        text-align: center;
        width: 100%;
    }
    .dcs .contact-postal{
        float: none;
        text-align: center;
        width: 100%;
    }
    .dcs .site-title{
        text-align: center;
        width: 100%;
        display: block;
    }
    .dcs .site-contact {
        text-align: center;
    }
    .dcs .site-contact .contact-number {
        font-family: 'Open Sans', sans-serif;
        font-size: 25px;
    }
    .dcs.site-header .site-description {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
    }*/
}

/*
====================================================================
**  CSS - MOBILE max width 480px
====================================================================
*/

@media screen and (max-width: 480px) {
  .text-justify-xs {
    text-align: center;
  }
  .header {
    display: block;
    background-color: #f2f2f2;
    background-image: none;
  }
  .site-header .row.header {
    padding: 0;
  }
  .site-header .site-branding {
    padding: 35px 0;
    float: none;
    display: block;
  }
  .site-header .site-logo {
    display: block;
    vertical-align: middle;
    text-align: center;
  }
  .site-header .site-logo img {
    max-width: 30px;
    margin-bottom: 15px;
  }
  .site-header .site-title {
    padding-left: 0;
    padding-top: 0;
    display: block;
    text-align: center;
  }
  .site-header .site-title a {
    font-size: 19px;
    display: block;
  }
  .name-divider {
    width: auto;
    font-size: 15px;
    margin: 0 10px;
  }
  .name-divider span {
    font-size: 15px;
    color: #182e55;
  }
  .site-header .site-description {
    font-size: 14px;
    margin-top: 5px;
  }
  .site-contact {
    position: relative;
    transform: none;
    text-align: center;
    color: #fff;
  }
  .site-contact .contact-us,
  .site-contact .contact-number {
    display: inline-block;
    font-size: 15px;
    text-align: left;
  }
  .site-contact .contact-address {
    font-size: 13px;
    text-align: left;
  }
  .site-contact .contact-email {
    font-size: 12px;
    text-align: left;
  }
  .header .header-contact {
    background-color: #182e55;
    text-align: left;
    position: relative;
    transform: none;
    padding: 15px;
  }

  /* Menu */
  .top-menu,
  .menu-section {
    background: #ffffff;
  }

  .menu-section {
    padding: 0;
    /*position: absolute;
        right: 20px;
        bottom: 25px;
        border-radius: 6px;*/
  }
  .menu-section .col-xs-12 {
    padding: 0;
  }

  #nav-wrap a.menu-icon {
    padding: 0;
    color: #fff;
    font-size: 35px;
    line-height: 35px;
    margin-left: 0;
  }
  .main-navigation > ul > li > a,
  .main-navigation .current_page_item > a {
    color: #060606;
  }
  .main-navigation ul li {
    text-align: center;
    border-bottom: 1px solid #cecece;
  }

  .home .wrapper-info {
    padding: 15px 0 30px 0;
  }

  .section-page-title h2.entry-title {
    padding: 50px 0;
  }

  /* Slider */
  .wrapper-slider .slide-item {
    height: 150px;
  }

  .wrap-pre-footer .contact-number {
    font-size: 20px;
  }
  .wrap-pre-footer .contact-address {
    font-size: 18px;
  }
  .wrap-pre-footer .contact-email {
    font-size: 18px;
  }

  .wrapper-info .about-section .content-inner {
    text-align: left;
    margin-bottom: 0;
  }

  /* Last service block of home page */
  .wrap-services .row:last-child .latestpost {
    margin-bottom: 0;
  }

  /* Footer */
  .footer-site-info {
    margin-bottom: 25px;
  }
  .footer-logo img {
    max-width: 200px;
  }

  .dcs .header .header-contact {
    background-color: transparent;
    text-align: left;
    position: relative;
    transform: none;
    padding: 15px;
  }
}

.top-header {
  background: linear-gradient(to right, #f7f8f8 50%, #e7eaee 50%);
  background-size: 100% 100%;
  background-position: left bottom;
}

@media screen and (max-width: 1200px) {
  /* Remove page title */

  .page-inner-banner .entry-header {
    display: none;
  }
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
  body:not(.home) .section-page-title {
    padding: 220px 0;
  }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
  body:not(.home) .section-page-title {
    padding: 130px 0;
  }
  /*img.alignright {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
    }*/
}
@media screen and (max-width: 480px) {
  body:not(.home) .section-page-title {
    padding: 100px 0;
  }
  img.alignright {
    display: block;
    float: none;
    margin: 0 auto 25px auto;
  }
  .main-navigation ul ul {
    width: 100%;
    margin-left: -15px;
  }
}
